Subject: Re: Request for merging "kernel-team" branch

From: Andreas Enge <[email-masked]>
Date: Tue, 13 May 2025 17:32:31 +0200

Am Tue, May 13, 2025 at 11:04:41AM -0400 schrieb Leo Famulari:
> Is the next branch (core-packages-team?) ready?

No, but I expect games-updates to be next then, as QA currently handles
two branches in parallel. This should be ready.

> The graft that we would remove is eudev, and it would trigger 5252
> builds per architecture. For ci.guix.gnu.org, that is not very much. I
> can't estimate how long it would take for QA. If it would take 2 or 3
> days, I would say that it's worth it.

I do not know how long it would take either. If everything goes well,
it would be fast... I suppose we can wait two or three days.

Andreas